Changeset 103600 in spip-zone


Ignore:
Timestamp:
Mar 27, 2017, 9:53:06 AM (3 years ago)
Author:
real3t@…
Message:

Compatible 3.2

Location:
_plugins_/yaml
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/yaml/paquet.xml

    r85882 r103600  
    22        prefix="yaml"
    33        categorie="outil"
    4         version="1.5.2"
     4        version="1.5.3"
    55        etat="stable"
    6         compatibilite="[2.0.10;3.1.*]"
     6        compatibilite="[2.0.10;3.2.*]"
    77        logo="yaml.png"
    88        documentation="http://contrib.spip.net/Le-plugin-YAML"
  • _plugins_/yaml/plugin.xml

    r85882 r103600  
    44        <auteur>format d&#233;fini par yaml.org, librairie php d&#233;velopp&#233;e par Fabien Potencier pour Symfony</auteur>
    55        <licence>MIT</licence>
    6         <version>1.5.2</version>
     6        <version>1.5.3</version>
    77        <etat>stable</etat>
    88        <description>
     
    1414        <icon>yaml.png</icon>
    1515        <fonctions>yaml_fonctions.php</fonctions>
    16         <necessite id="SPIP" version="[2.0.10;3.1.99]" />
     16        <necessite id="SPIP" version="[2.0.10;3.2.99]" />
    1717        <categorie>outil</categorie>
    1818        <chemin dir='' />
Note: See TracChangeset for help on using the changeset viewer.